html,body{margin:0;height:100%;background:white}canvas{width:100%;height:200%}svg{margin-top:100px;width:100%}a{position:fixed;bottom:1em;right:1em;background:#4287f5;padding:1em;border-radius:10px;text-decoration:none;color:white;transition:background 0.2s;font-weight:bold;font-family:Helvetica, Arial, sans-serif}a:hover{background:#306bc9}

